<?xml version="1.0" encoding="utf-8"?>
<ArrayOfSettingEntry xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>abcore.literegistration.performed</Key>
    <Category>abcore</Category>
    <Value>performed</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>AutomaticUpdatesEnabled</Key>
    <Value>0</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
</ArrayOfSettingEntry>